libdar::mycurl_param_list Class Reference
Private

`#include <mycurl_param_list.hpp>`

## Detailed Description

This class holds an etherogenous list, more precisely an map that associate a CURLoption value to a value of a random type.

Definition at line 131 of file mycurl_param_list.hpp.

## Constructor & Destructor Documentation

## mycurl_param_list()

libdar::mycurl_param_list::mycurl_param_list | ( |  | ) |

inline

Definition at line 134 of file mycurl_param_list.hpp.

The documentation for this class was generated from the following file:

- mycurl_param_list.hpp